/**
Theme Name: catho91
Author: Alain GRZ
Author URI: http://tryble.com
Description: Child Theme expérimental
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: catho91
Template: astra
*/

/*
 informations sur l'auteur des articles
 au niveau de l'accueil
*/
.post-date {
	display: none;
}
.post-comments {
	display: none;
}
/*
 informations sur l'auteur des articles
 au niveau des pages "article" elles-mêmes
*/
.entry-meta {
	display: none;
}
